Rwanda RAMS - Bug #1588

when selecting a road and giving start chainage as 0, then filter not working properly - it is showing

all roads data instead of selected road data
16/01/2025 11:57 AM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Manage datax>filter>when selecting a road and giving start chainage as 0, then filter not working properly - it is showing all roads data

instead of selected road data

History

#1 - 21/01/2025 12:51 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 02:29 PM - Kalyan Battula
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

Filter is working fine

#3 - 21/01/2025 03:36 PM - prathyusha Ramisetti
- File Screenshot 2025-01-20 125740.png added

#4 - 21/01/2025 03:41 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
